uuid: d5f89acc-1365-4978-a9c7-b09cdcd6a2e8
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - paragraphs
id: paragraph.field_ls_photo
field_name: field_ls_photo
entity_type: paragraph
type: image
settings:
  uri_scheme: s3
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
